/*
 *  Да се напише програма, в която потребителя въвежда
 *  едно изречение и това изречение се извежда обратно
 *  на екрана.
 */
#include <iostream>
using namespace std;


const int TEXT_SIZE = 100;

int main() {

    char sentence[TEXT_SIZE];
    cout << "Input a sentence: ";
    cin.getline(sentence, TEXT_SIZE);

    cout << "Your input: " << sentence << endl;

    return 0;

}
